.galery3D{ background: #FFF; padding: 10px; width: 80%; height: 84px; text-align: center; margin: 0 auto;  overflow: hidden;}
.galery3D .element{display: inline-block; text-align: center;}
.galery3D img{cursor: pointer; width: 80px; display: block;}
.galery3d-overlay{ display: none; opacity: 0.8; background: #000; position: absolute; left: 0; top: 0; width: 100%; height: 100%; z-index: 5000;}
.galery3d-player{ display: none; background: #FFF; position: absolute; left: 50%; top: 50%;  height: 840px; z-index: 5100;}
.galery3d-button-close {
    display: block;  background: url(/pic/close.png) left no-repeat; position: absolute; right: 20px; bottom: 20px; height: 26px; width: 26px;
}

.galery3d-player{ width: 1020px; margin-left: -510px;}
@media (min-width: 1240px) {
    .galery3d-player{ width: 1240px; margin-left: -620px;}
}
.AZplayerParentContainer{height: 680px;}

.axZm_zoomSliderSpinContainerFS .ui-widget-content{border-color: #aaa;}
.axZm_zoomSliderSpinContainerFS a.ui-state-default, .axZm_zoomSliderSpinContainerFS span.ui-state-default{border-color: #aaa;}
.axZm_zoomSliderZoomContainer .ui-widget-content{border-color: #aaa;}
.axZm_zoomSliderZoomContainer a.ui-state-default, .axZm_zoomSliderZoomContainer span.ui-state-default{border-color: #aaa;}